IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECO_ALT_CPL'
					AND COLUMN_NAME='TP_NIVEL_PERC'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECO_ALT_CPL ADD
	TP_NIVEL_PERC int NULL,
	PERC_MARGEM money NULL,
	DS_PERC_MARGEM varchar(400) NULL

ALTER TABLE dbo.EST_PROD_PRECO_ALT_CPL ADD CONSTRAINT
	DF_EST_PROD_PRECO_ALT_CPL_TP_NIVEL_PERC DEFAULT 0 FOR TP_NIVEL_PERC

ALTER TABLE dbo.EST_PROD_PRECO_ALT_CPL ADD CONSTRAINT
	DF_EST_PROD_PRECO_ALT_CPL_PERC_MARGEM DEFAULT 0 FOR PERC_MARGEM

ALTER TABLE dbo.EST_PROD_PRECO_ALT_CPL ADD CONSTRAINT
	DF_EST_PROD_PRECO_ALT_CPL_DS_PERC_MARGEM DEFAULT '' FOR DS_PERC_MARGEM
END
